Subject: Ticket Assigned - Need Orcal
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 16:19:37 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need Orcal hi                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  hi Bot:  Hi hi, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    Paid with a MADA Debit Card? Your refund timeline will depend on when we receive the return in our warehouse and complete the quality check. If this is 14 days after your order was placed, the MADA system will not be able to offer an automatic refund to your bank account. Instead, we will manually process your MADA refund and it may take 14-28 days after the refund is initiated to reflect in your account.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0555641032            07:59 PM, 13th Nov                     hi                    I would like to inquire about my refund request           08:00 PM, 13th Nov                   Hilah                   Hi . Thank you for contacting us. My name is Hilah. How may I help you today?           08:00 PM, 13th Nov                     hi                    I would like to inquire about my refund request           08:01 PM, 13th Nov                   Hilah                   هل بإمكانك تزويدي برقم طلبك حتى أستطيع مساعدتكم على أكمل وجه            08:01 PM, 13th Nov                   Hilah                   Could you please share your order number so that I can assist you further?           08:01 PM, 13th Nov                     hi                    6167417595           08:02 PM, 13th Nov                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:04 PM, 13th Nov                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           08:05 PM, 13th Nov                   Hilah                   Did hand over the items to the pick up agent?           08:05 PM, 13th Nov                     hi                    Of course long time ago!           08:06 PM, 13th Nov                   Hilah                   can you share the return slip?           08:06 PM, 13th Nov                     hi                    I hand over the products to the mandob and I didn't receive such a return slip!           08:07 PM, 13th Nov                     hi                    Contact your mandoob!           08:08 PM, 13th Nov                   Hilah                   Did you return the item with another order ?           08:08 PM, 13th Nov                     hi                    No same order           08:08 PM, 13th Nov                   Hilah                   Is it possible that you have hand over the items for orders (6166917953) & (6167417595) together?           08:11 PM, 13th Nov                     hi                    No not possible           08:11 PM, 13th Nov                   Hilah                   can you give me the return number track ?           08:12 PM, 13th Nov                     hi                             08:13 PM, 13th Nov                     hi                    Where can I find it?!           08:13 PM, 13th Nov                   Hilah                   on SMS you received when making the return request           08:14 PM, 13th Nov                   Hilah                   do you have the conversation with the mandoob           08:14 PM, 13th Nov                     hi                    1003116569           08:16 PM, 13th Nov                     hi                    No I have a new mobile           08:16 PM, 13th Nov                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           08:17 PM, 13th Nov                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful           08:17 PM, 13th Nov                   Hilah                   we will keep you updated  [email-masked]           08:17 PM, 13th Nov                     hi                    Can you please provide me with the claim number           08:18 PM, 13th Nov                   Hilah                   I will send it to your Email           08:18 PM, 13th Nov                     hi                    Ok thanks for the quick response and I look forward to hearing from you soon           08:18 PM, 13th Nov                   Hilah                   you're most welcome           08:19 PM, 13th Nov                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:19 PM, 13th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5259624